<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/fm/onlinemanual/000005" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Uso de grupos de medios de transporte</Title>
		<Keyword ContextSensitive="No"><Level1>Grupos de medios de transporte</Level1>
			<Level2>datos maestros</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>Un grupo de medios de transporte es una clasificación que subdivide los medios de transporte en grupos como, por ejemplo:</ListIntro>
			<ListItem>Furgonetas</ListItem>
			<ListItem>Camiones</ListItem>
			<ListItem>Barcos de contenedores</ListItem>
			<ListItem>Aviones de carga</ListItem>
		</List>
		<List><ListIntro>Para cada grupo puede definir propiedades como:</ListIntro>
			<ListItem>La velocidad media</ListItem>
			<ListItem>La capacidad de carga</ListItem>
		</List>
		<Paragraph class="Default">Los grupos de medios de transporte se utilizan para agrupar artículos en líneas de orden de flete que requieren transporte, en expediciones y cargas o grupos de órdenes de flete, y para determinar los costos de transporte. Además, cada medio de transporte definido en <GUIRef href="/baanerp/fm" role="package">Gestión de Fletes</GUIRef> pertenece a un grupo de medios de transporte.</Paragraph>
		<ExampleSection><SectionTitle> 
                              Ejemplo
                           </SectionTitle>
			<Paragraph class="Default">Grupo de medios de transporte: Furgonetas Medios de transporte: Furgoneta con número de matrícula XX333444</Paragraph>
		</ExampleSection>
		<List><ListIntro>Puede vincular grupos de medios de transporte a las entidades siguientes para asegurarse de que las órdenes de flete y las líneas de orden de flete se agrupan de la forma que prefiera:</ListIntro>
			<ListItemHead>Códigos de combinación</ListItemHead>
			<ListItem>Si vincula un código de combinación a un grupo de medios de transporte, sólo los artículos con el mismo código de combinación se pueden transportar con el grupo de medios de transporte. Un artículo con un código de combinación distinto o sin un código de combinación no puede transportarse mediante el grupo de medios de transporte.</ListItem>
			<ListItemHead>Tipos de transporte</ListItemHead>
			<ListItem>Puede utilizar tipos de transporte para identificar el tipo de transporte de los grupos de medios de transporte. Además, un grupo de medios de transporte con un tipo de transporte concreto no está disponible para el transporte de artículos con otros tipos de transporte. Puede vincular tipos de transporte a grupos de medios de transporte en la sesión <GUIRef href="/baanerp/fm/fmd/fmfmd0150m000" role="session">Grupos de medios de transporte (fmfmd0150m000)</GUIRef>.</ListItem>
			<ListItemHead>Transportistas</ListItemHead>
			<ListItem>Puede vincular un grupo de medios de transporte a un transportista para indicar que un transportista puede ofrecer los servicios de medios de transporte que pertenecen al grupo de medios de transporte. El motor de creación de carga utiliza esta información para comprobar si un transportista dispone del grupo de medios de transporte y de la capacidad de carga necesarios para realizar el transporte de una carga concreta.</ListItem>
			<ListItemHead><GUIRef href="/baanerp/fm/fmd/fmfmd0147m000#fmfmd047.vhtp" role="manual">Tipo de vehículo</GUIRef>
			</ListItemHead>
			<ListItem>Puede vincular un grupo de medios de transporte a un <Link href="/baanerp/fm/glossary/glossary#000018" role="glossary" Update="No">tipo de vehículo</Link> para añadir propiedades de grupo de medios de transporte, como por ejemplo la capacidad de carga y la velocidad media, al tipo de vehículo.</ListItem>
			<ListItemHead>Medios de transporte</ListItemHead>
			<ListItem>El medio de transporte individual mantenido en <GUIRef href="/baanerp/fm" role="package">Gestión de Fletes</GUIRef> debe pertenecer a un grupo de medios de transporte. Puede definir un grupo de medios de transporte para un medio de transporte en la sesión <GUIRef href="/baanerp/fm/fmd/fmfmd0155m000" role="session">Medios de transporte (fmfmd0155m000)</GUIRef>.</ListItem>
			<ListItemHead>Artículos - Gestión de Fletes</ListItemHead>
			<ListItem>Puede vincular un grupo de medios de transporte a un artículo que esté vinculado a un partner en la sesión <GUIRef href="/baanerp/fm/fmd/fmfmd2100m000" role="session">Artículos - Partner expedidor/receptor (fmfmd2100m000)</GUIRef>. Como resultado, los artículos vinculados al partner especificado pueden transportarse con el grupo de medios de transporte especificado.</ListItem>
			<ListItemHead>Líneas de orden de flete</ListItemHead>
			<ListItem>Puede añadir manualmente un grupo de medios de transporte a una línea de orden de flete en la sesión <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Líneas de orden de flete (fmfoc2101m000)</GUIRef>. Las líneas de orden de flete con el mismo grupo de medios de transporte se colocan en las mismas cargas. Puede sobrescribir los valores existentes.</ListItem>
			<ListItemHead>Cargas</ListItemHead>
			<ListItem>Puede especificar manualmente un grupo de medios de transporte para una carga en la sesión <GUIRef href="/baanerp/fm/lbd/fmlbd4100m000" role="session">Cargas (fmlbd4100m000)</GUIRef>. Puede sobrescribir los valores existentes.</ListItem>
			<ListItemHead>Matrices de planificación</ListItemHead>
			<ListItem>Si se utiliza un grupo de medios de transporte como atributo matriz en una matriz de planificación, las líneas de orden de flete para las que se especifica el mismo grupo de medios de transporte se subdividen en el grupo de planificación especificado en la matriz de planificación.</ListItem>
			<ListItemHead>Planificación preliminar</ListItemHead>
			<ListItem>Puede incluir grupos de medios de transporte en rangos de selección de planificación preliminar en la sesión <GUIRef href="/baanerp/fm/rpg/fmrpg1200m000" role="session">Generar planificación preliminar (fmrpg1200m000)</GUIRef>.</ListItem>
			<ListItemHead>Atributos de número de base tarifada</ListItemHead>
			<ListItem>Un grupo de medios de transporte se utiliza también para determinar los costos de transporte de los artículos. El grupo de medios de transporte sirve como criterio para determinar el número de base tarifada de los artículos. El número de base tarifada, a su vez, se vincula a los libros de tarifas de flete almacenados en el módulo <GUIRef href="/baanerp/td/pcg" role="module">Control de precios</GUIRef>.</ListItem>
			<ListItemHead>Parámetros de control de órdenes de flete</ListItemHead>
			<ListItem>El grupo de medios de transporte especificado en la sesión <GUIRef href="/baanerp/fm/foc/fmfoc0100m000" role="session">Parámetros de control de órdenes de flete (fmfoc0100m000)</GUIRef> se toma como valor predeterminado en las líneas de orden de flete.</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/fm/onlinemanual/000011" role="manual">Uso de departamentos de expediciones y grupos de planificación</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/fm/onlinemanual/000037" role="manual">Agrupación de órdenes de flete</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/fm/onlinemanual/000108" role="manual">Varios medios de transporte por carga</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/fm/onlinemanual/000012" role="manual">Matrices de planificación y definiciones de matriz</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/fm/onlinemanual/000026" role="manual">Cálculo de costos estimados de flete</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/fm/onlinemanual/000029" role="manual">El proceso de facturación</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
